Error

two or more packages specified (kross libsane-extras)